<?xml version="1.0" encoding="utf-8"?>
<sequence name="I_MB_01">
	<static_moving_object>
		<ID>2</ID>
		<static_period>
			<start_frame>221</start_frame>
			<final_frame>450</final_frame>
		</static_period>
	</static_moving_object>
</sequence>